/* CSS Document */
/*HYPERLINK STYLES*/
a{
	color:#000000;
	text-decoration:none;}
a:hover{
	color:#03F;/*#FF0023*/
	text-decoration:none;
	font-weight:bolder;}
.link a{
	font-size:12px;
	color:#0099FF;
	text-decoration: none;}
.link a:visited {
	text-decoration: none;}
.link a:hover {
	text-decoration: none;
	color: #0000FF;}
.link a:active {
	text-decoration: none;}
#links-bg{width:759px;margin-left:10px; height:32px; line-height:32px;}
.quicklinks{
padding-left:20px;
line-height:35px;
font-size:11px;
background-color:#0033FF;
color:#FF0000;
font-family:tahoma;
height:35px;
clear:left;
border-bottom:1px solid #D4D4D4;
}
.quicklinks a{
color:#ffffff;
text-decoration:none;
}
.quicklinks a:hover{
color:#FF0023;
text-decoration:none;
}
.toplinks{
	width:142px;
text-align:center;
float:left;}
.toplinks a{
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;}
.toplinks a:hover{
	color:#D90009;
	text-decoration:none;}
/*FONT STYLES*/
.black_8{
	font-family: Arial, Helvetica, sans-serif; font-size: 8px; color: #000000;}
.black_10{
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000;}
.black_12{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
.black_16{
	font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000;}		
.black_24{
	font-family: Arial, Helvetica, sans-serif; font-size: 24px; color: #000000;}		
.black_36{
	font-family: Arial, Helvetica, sans-serif; font-size: 36px; color: #000000; font-weight:bolder;}		
.style49 {font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;}
.style52 {
	color: white; font-size: 18px;
	font-weight: bold;
}
/*PAGE STYLES*/
body{
	font: normal small Arial, Helvetica, sans-serif;
	color: #646464;
	text-align:justify;
	font-size:13px;
	margin-top:15px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:15px;
	background-color:#000;}
.header_table{ /*banner, sebenarnya, tapi dah salah bagi nama*/
	background:url(../images/daftar1.gif); 
	width:890px;
	height:110px;}
.tajuk_page { /*tajuk di bawah menu atau banner*/
	background-color:#990000;
	text-align:center;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFF66;
	font-weight:bold;}
/*TABLE STYLES*/
.table_header_link{
	text-decoration:none;}
.th_blue { /*header biru*/
	background-color:#45b5f3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #000000;}
.table_header { /*header pink*/
	background-color:#F2745E;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight:bold;}
.table_header_link { /*link dalam header pink*/
	background-color:#F2745E;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight:bold;
	text-decoration:none;}
.table_content { /*isi dalam table*/
	background-color:#CCCCCC;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration:none;}
.table_content02 { /*isi dalam table*/
	background-color:#f8f4f4;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration:none;
	font-weight:bold;}
.tajuk_table {
	background-color:#dd0015;
	/*color : #747862;
	height:20px;
	border:0;
	padding:4px 8px;
	margin-bottom:0px;*/
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #f9f3f4;
	font-weight:bold;}
.tajuk_table_field {
	background-color:#990000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #f9f3f4;
	font-weight:bold;}
.tajuk_field_index {
	background-color:#e4dfdf;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight:bold;}		
.tajuk_field {
	background-color:#e4dfdf;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight:bold;}		
.tajuk_header {
	background-color:#45b5f3;/*#dd0015*/
	font-size: 16px;
	font-family: Verdana;
	color: #f9f3f4;
	font-weight:bold;}
.subtajuk_header {
	background-color:#f9f3f4;/*#dd0015*/
	font-size: 14px;
	font-family: Verdana;
	color: #45b5f3;
	font-weight:bold;}
/*FORM*/
.styleform{	
	border-top-style:inherit;
	background-color:#F2F2F2;}
.form{
	border-color:#333333;
	border-style:outset;
	background-color:#FBFBFB;
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:inherit;
	color:#666666;}
/*BUTTON*/
.button {
	background-color:#F96; /*#0099FF*/
	border-style:outset;
	font:Arial, Helvetica, sans-serif; 
	color:#333333; 
	font-weight:bold;}
.button:hover {
	background-color:#F00; /*#333333*/
	border-style: outset;
	font:Arial, Helvetica, sans-serif; 
	color:; /*#6699FF*/
	font-weight:bold;}
div.searchbutton{
	position: absolute;
	width: 15px;
	height: 16px;
	background: transparent url("../images/search_icon.png") no-repeat center;}
/*UNORGANISED*/
#left2{
	width:10px;
	float:left;
	font-size:1px;
	background-image:url(../images/rc9.gif); background-repeat:no-repeat;
	height:32px;
}
#center2{
	width:739px;
	float:left;
	background-image:url(../images/links-bg.gif); background-repeat:repeat-x;
	height:32px;
}
#right3{
	width:10px;
	float:left;
	font-size:1px;
	background-image:url(../images/rc10.gif); background-repeat:no-repeat;
	height:32px;
}
.sap{color:#ffffff;
font-size:12px;
font-weight:bold;
width:6px;
text-align:center;
float:left;}
#logo-bg
{width:732px;
float:left;
margin-top:8px;
height:103px;}

#border{
width:779px;
text-align:left;
}
#rc1
{width:768px;
height:10px;
font-size:1px;
background-image:url(../images/rc1.gif); background-repeat:no-repeat;
float:left;
background-color:#0099FF;}
#rc2
{width:11px;
height:10px;
font-size:1px;
background-image:url(../images/rc2.gif); background-repeat:no-repeat;
float:left;
background-color:#0099FF;}
.white
{background-image:url(../images/bg2.gif); background-repeat:repeat-y;
width:779px;
float:left;}
.white2
{background-image:url(../images/rc6.gif); background-repeat:no-repeat; background-position:bottom left;
padding-bottom:10px;
background-color:#0099FF;
float:left;}
#header
{height:103px; margin-left:10px; width:759px;}
#left{
	width:10px;
	float:left;
	font-size:1px;
	background-image:url(../images/big-rc1.jpg); background-repeat:no-repeat;
	height:103px;
}
#center{
	width:749px;
	float:left;
	height:103px;
}
#right2{
	width:579px;
	float:right;}

.bottom
{height:40px;
text-align:center;
padding-top:10px;
width:779px;
float:left;}
a:hover
{color:#FF0023;
text-decoration:none;}
.sap2
{color:#ffffff;
float:left;
height:30px;
line-height:30px;
width:1px;}
.bottomlinks{
color:#ffffff;
float:left;
height:30px;
width:153px;
line-height:30px;
}
.bottomlinks a
{color:#ffffff;
text-decoration:none;}
.bottomlinks a:hover{
color:#FF0023;
text-decoration:none;
}
.main
{padding-left:10px;
padding-right:10px;
background-color:#ffffff;
width:545px;
float:left;
}
.main2
{padding-left:10px;
padding-right:10px;
background-color:#ECECEC;
border-left:1px solid #ffffff;border-right:1px solid #ffffff;
width:543px;
float:left;
}
.heading
{color:#000000;
font-weight:bold;
text-transform:uppercase;
padding-left:22px;
background-image:url(../images/bullet.gif); background-repeat:no-repeat;
height:29px;
line-height:18px;
font-size:12px;}
.heading2
{color:#FF0023;
font-weight:bold;
text-transform:uppercase;
padding-left:22px;
background-image:url(../images/bullet2.gif); background-repeat:no-repeat; background-position:left center;
height:40px;
line-height:40px;
font-size:12px;}
#rc5
{width:173px;
background-image:url(../images/rc5.gif); background-repeat:no-repeat;
padding-left:15px;
background-color:#0033FF;
float:left;}
#rc7
{width:11px;
background-color:#ECECEC;
font-size:1px;
height:11px;
float:left;}
#rc-bg
{width:543px;
float:left;
font-size:1px;
background-color:#ECECEC;
height:11px;}
#rc8
{background-image:url(../images/rc8.gif); background-repeat:no-repeat;
width:11px;
height:11px;
font-size:1px;
background-color:#ECE6D8;
float:left;}
#left10{width:188px;
padding-left:10px;
background-color:#0099FF;
padding-top:10px;
float:left;}
#center10{width:5px;
padding-top:10px;
background-color:#0099FF;
font-size:1px;
float:left;
height:10px;}
#right10{width:576px;
padding-top:10px;
background-color:#0099FF;
float:left;}
#rc10{width:768px;
height:10px;
font-size:1px;
background-image:url(../images/rc3.gif); background-repeat:no-repeat;background-position:bottom left;
float:left;
background-color:#0099FF;}
#rc11{width:11px;
height:10px;
font-size:1px;
background-image:url(../images/rc4.gif); background-repeat:no-repeat; background-position:bottom;
float:left;}
#rc12{
background-color:#ffffff;
width:13px;
font-size:1px;
padding-top:20px;
height:11px;
float:left;}
#rc-bg2
{width:539px;
float:left;
font-size:1px;
padding-top:20px;
background-color:#ffffff;
height:11px;}
#rc13{background-image:url(../images/rc11.gif); background-repeat:no-repeat; background-position:bottom;
width:13px;
height:11px;
font-size:1px;
padding-top:20px;
background-color:#ffffff;
float:left;}
